<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a12fdef2ee931af5412b1fd8d541222d">
  <dict>
    <!--2024-05-31 14:50:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:50:57.000-->
    <string key="carrier_volte_hd_icon_flag">00000010</string>
  </dict>
</config>
